path: /build/build/binutils-libs-sys-libs-2.36.1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/binutils-libs && luet-portage
    --dir /pkgdir/binutils-libs sys-libs/binutils-libs
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:3d2004850e9e77f6ec18acf1b51a7dc9c25bf8454c2aba7e1ecf9ded6c0370e4
  package:
    id: 0
    name: binutils-libs
    version: 2.36.1+1
    category: sys-libs
    useflags:
    - nls
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Core binutils libraries (libbfd, libopcodes, libiberty) for external
      packages
    uri:
    - https://sourceware.org/binutils/
    license: '|| ( GPL-3 LGPL-3 )'
    buildtimestamp: 2022-09-21 22:57:38.95023753 +0000 UTC m=+36.511244967
    labels:
      BDEPEND: nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
      DEPEND: sys-libs/zlib
      IUSE: 64-bit-bfd cet multitarget nls static-libs
      RDEPEND: sys-libs/zlib >=sys-devel/binutils-config-5
      emerge.packages: sys-libs/binutils-libs
      kit: core-kit
      original.package.name: sys-libs/binutils-libs
      original.package.slot: "0"
      original.package.version: 2.36.1-r2
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/binutils-libs
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7ccd5574c3cb257d47db7b2a06871bdeb48f9f2343938c992e395effda9970d7
compressiontype: zstd
files:
- usr/include/ansidecl.h
- usr/include/bfd.h
- usr/include/bfd_stdint.h
- usr/include/bfdlink.h
- usr/include/ctf-api.h
- usr/include/ctf.h
- usr/include/diagnostics.h
- usr/include/dis-asm.h
- usr/include/libiberty/ansidecl.h
- usr/include/libiberty/demangle.h
- usr/include/libiberty/dyn-string.h
- usr/include/libiberty/fibheap.h
- usr/include/libiberty/floatformat.h
- usr/include/libiberty/hashtab.h
- usr/include/libiberty/libiberty.h
- usr/include/libiberty/objalloc.h
- usr/include/libiberty/partition.h
- usr/include/libiberty/safe-ctype.h
- usr/include/libiberty/sort.h
- usr/include/libiberty/splay-tree.h
- usr/include/libiberty/timeval-utils.h
- usr/include/libiberty.h
- usr/include/plugin-api.h
- usr/include/symcat.h
- usr/lib64/libbfd-2.36.1.gentoo-sys-libs-binutils-libs-st-def.so
- usr/lib64/libbfd.la
- usr/lib64/libbfd.so
- usr/lib64/libctf-nobfd.la
- usr/lib64/libctf-nobfd.so
- usr/lib64/libctf-nobfd.so.0
- usr/lib64/libctf-nobfd.so.0.0.0
- usr/lib64/libctf.la
- usr/lib64/libctf.so
- usr/lib64/libctf.so.0
- usr/lib64/libctf.so.0.0.0
- usr/lib64/libiberty.a
- usr/lib64/libopcodes-2.36.1.gentoo-sys-libs-binutils-libs-st-def.so
- usr/lib64/libopcodes.la
- usr/lib64/libopcodes.so
- usr/share/doc/binutils-libs-2.36.1-r2/ChangeLog.bz2
- usr/share/doc/binutils-libs-2.36.1-r2/README-maintainer-mode.bz2
- usr/share/doc/binutils-libs-2.36.1-r2/README.bz2
- usr/share/info/bfd.info.bz2
- usr/share/locale/da/LC_MESSAGES/bfd.mo
- usr/share/locale/da/LC_MESSAGES/opcodes.mo
- usr/share/locale/de/LC_MESSAGES/opcodes.mo
- usr/share/locale/es/LC_MESSAGES/bfd.mo
- usr/share/locale/es/LC_MESSAGES/opcodes.mo
- usr/share/locale/fi/LC_MESSAGES/bfd.mo
- usr/share/locale/fi/LC_MESSAGES/opcodes.mo
- usr/share/locale/fr/LC_MESSAGES/bfd.mo
- usr/share/locale/fr/LC_MESSAGES/opcodes.mo
- usr/share/locale/ga/LC_MESSAGES/opcodes.mo
- usr/share/locale/hr/LC_MESSAGES/bfd.mo
- usr/share/locale/id/LC_MESSAGES/bfd.mo
- usr/share/locale/id/LC_MESSAGES/opcodes.mo
- usr/share/locale/it/LC_MESSAGES/opcodes.mo
- usr/share/locale/ja/LC_MESSAGES/bfd.mo
- usr/share/locale/nl/LC_MESSAGES/opcodes.mo
- usr/share/locale/pt/LC_MESSAGES/bfd.mo
- usr/share/locale/pt_BR/LC_MESSAGES/opcodes.mo
- usr/share/locale/ro/LC_MESSAGES/bfd.mo
- usr/share/locale/ro/LC_MESSAGES/opcodes.mo
- usr/share/locale/ru/LC_MESSAGES/bfd.mo
- usr/share/locale/rw/LC_MESSAGES/bfd.mo
- usr/share/locale/sr/LC_MESSAGES/bfd.mo
- usr/share/locale/sr/LC_MESSAGES/opcodes.mo
- usr/share/locale/sv/LC_MESSAGES/bfd.mo
- usr/share/locale/sv/LC_MESSAGES/opcodes.mo
- usr/share/locale/tr/LC_MESSAGES/bfd.mo
- usr/share/locale/tr/LC_MESSAGES/opcodes.mo
- usr/share/locale/uk/LC_MESSAGES/bfd.mo
- usr/share/locale/uk/LC_MESSAGES/opcodes.mo
- usr/share/locale/vi/LC_MESSAGES/bfd.mo
- usr/share/locale/vi/LC_MESSAGES/opcodes.mo
- usr/share/locale/zh_CN/LC_MESSAGES/bfd.mo
- usr/share/locale/zh_CN/LC_MESSAGES/opcodes.mo
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/BDEPEND
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/BUILD_TIME
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/CATEGORY
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/CBUILD
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/CFLAGS
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/CHOST
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/CONTENTS
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/COUNTER
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/CXXFLAGS
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/DEFINED_PHASES
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/DEPEND
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/DESCRIPTION
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/EAPI
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/FEATURES
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/HOMEPAGE
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/INHERITED
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/IUSE
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/KEYWORDS
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/LDFLAGS
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/LICENSE
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/NEEDED
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/PF
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/PROVIDES
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/RDEPEND
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/REQUIRES
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/SIZE
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/SLOT
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/USE
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/binutils-libs-2.36.1-r2.ebuild
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/environment.bz2
- var/db/pkg/sys-libs/binutils-libs-2.36.1-r2/repository
package_cacheimage: ""
runtime:
  id: 0
  name: binutils-libs
  version: 2.36.1+1
  category: sys-libs
  useflags:
  - nls
  state: ""
  packagerequires:
  - id: 0
    name: binutils-config
    version: '>=0'
    category: sys-devel
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: zlib
    version: '>=0'
    category: sys-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Core binutils libraries (libbfd, libopcodes, libiberty) for external
    packages
  uri:
  - https://sourceware.org/binutils/
  license: '|| ( GPL-3 LGPL-3 )'
  buildtimestamp: ""
  labels:
    BDEPEND: nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
    DEPEND: sys-libs/zlib
    IUSE: 64-bit-bfd cet multitarget nls static-libs
    RDEPEND: sys-libs/zlib >=sys-devel/binutils-config-5
    emerge.packages: sys-libs/binutils-libs
    kit: core-kit
    original.package.name: sys-libs/binutils-libs
    original.package.slot: "0"
    original.package.version: 2.36.1-r2
  treedir: ""
  repository: ""
